Subject: Forum activity on: About not losing selected objects
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Jan 2025 15:43:02 -0000

Dear Adriana calderón,

A new post on the topic "About not losing selected objects" by Yen ShihHung:
---
Hello, I would like to ask a questionWhen I select multiple objects, how can I keep the selection from being lost (I don't want to group them again and destroy the group hierarchy)It's really frustrating to accidentally lose a choiceThe version of inkspace installed is 1.4Thank you for reading
----
Link: http://www.inkscape.org/forums/questions/about-not-losing-selected-objects/#c77549

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.